archive: https://github.com/notofonts/miao/releases/download/NotoSansMiao-v2.003/NotoSansMiao-v2.003.zip
branch: main
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoSansMiao/googlefonts/ttf/NotoSansMiao-Regular.ttf: NotoSansMiao-Regular.ttf
